petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDualSpaceGetFunctional

Get the i-th basis functional in the dual space

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceGetFunctional(PetscDualSpace sp, PetscInt i, PetscQuadrature *functional)

Not collective

### Input Parameters

| sp | - The PetscDualSpace
| i | - The basis number

### Output Parameter

functional -The basis functional

### See Also

PetscDualSpaceGetDimension(), PetscDualSpaceCreate()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages